@charset "UTF-8";

html {
  overflow-x: hidden;
  margin: 0;
  padding: 0;
  min-width: 70vw  !important;
  white-space: normal;
  min-height: 70vh  !important;
}

/*body {
    position: relative;
    overflow-x: hidden;
    overflow-y: scroll;
    max-width: 100vw;
    height: auto;
    font-family: SourceHanSansJP-Regular, sans-serif;
    margin: 0px;
    padding: 0px;
}*/
body {
  overflow-x: hidden;
  overflow-y: scroll;
  min-width: 100vw  !important;
font-family: 'Noto Sans JP', 'meiryo', sans-serif;
  font-weight: normal;
  font-style: normal;
  min-height: 70vh  !important;
  margin: 0;
  padding: 0;
  letter-spacing: 0.05rem;
  color: black;
  background: white;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.err_msg_wrap_L {
    float : left;
    min-width :10px;
    min-height: 77vh;
}
.err_msg_wrap_R {
    float : right;
    min-width :10px;
    min-height: 77vh;
}

.err_footer {
    position: fixed;/*←絶対位置*/
    z-index: 999998;
    bottom: 0; /*下に固定*/
    background-color: #FFEFF1;
    width: 100%;
    height: 25px;
    margin: 0px auto;
    padding: 4px 0px;
    box-sizing: border-box;
    text-align: center;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    letter-spacing: 0.05rem;
    line-height: 15px;
    color: #fff;
}

.container{
    width: 90vw  !important;
}
.err_container {
    position: relative;
    display: block;
    max-width: 100vw;
    max-height: 77vh;
    top: 10rem;
    left: -1rem;
 }

.err_msg_1 {
    display: flex;
    flex-direction: column;
    top: 10rem;
    left: 5rem;
    justify-content: center;
}
.err_msg_1_1 {
    position: relative;
    display: flex;
    justify-content: center;
}

.err_msg_1_2 {
    position: relative;
    top: 2rem;
    display: flex;
    justify-content: center;
 }

.err_msg_1_2 span {
    font-size: 1.2rem;
    font-weight: bold;
    letter-spacing: 1.8px;
    color: #FF003D;
    white-space: nowrap;
}

.err_msg_1_2 img {
    position: absolute;
    top: 26px;    
    height: 3px;
    width: 285px;
    justify-content: center;
}

.err_msg_2 {
    position: relative;
     display: flex;
     top: 4rem;
     left: 1rem;
     justify-content: center;
     height: 100px;
     padding-left:  0px ;
     white-space: nowrap;
    }

.err_msg_2 span {
    font-size: 0.9rem;
    font-weight: 500;
    letter-spacing: 1.5px;
    color: #1D1D1D;
    line-height: 18px;
}

.err_return {
    position: relative;
    display: flex;
    justify-content: center;
    top: 5rem;
    left: 4rem;
}

.err_return span {
    position: relative;
    color: #F1A1B4;
    top: 75px;
    left: -77px;
}

@media screen and (min-width: 960px) {
    /* 960px以上に適用されるCSS（PC用） */
    .err_container {
         display: block;    
         padding: 20px 50px 20px 50px;
         height: 75vh
    }

    .err_msg_1 {
        position: relative;
         display: flex;
        flex-direction: row;
        top: 10rem;
        justify-content: center;
    }
    .err_msg_1_1 {
        position: relative;
        display: block;
    }

    .err_msg_1_2 {
        position: relative;
        width: 500px;
    }

    .err_msg_1_2 span {
        position: absolute;
        top: 40px;
        left: 10px;
        width: 500px;
        height: 100px;
        font-size: 2.2rem;
        font-weight: bold;
        letter-spacing: 2.8px;
        color: #FF003D;
        white-space: nowrap;
    }

    .err_msg_1_2 img {
        position: absolute;
        top: 75px;
        left:  12px;
        width: 475px;
        height: 4px;
    }

    .err_msg_2 {
        position: relative;
         display: flex;
         top: 10rem;
         left: 13rem;
         justify-content: center;
         height: 100px;
         white-space: nowrap;
    }
    .err_msg_2 span {
        font-size: 1.4rem;
        letter-spacing: 2.0px;
        color: #1D1D1D;
        margin:  0px 0px 2px 10px;
    }

    .err_return {
        position: relative;
        display: flex;
        justify-content: center;
        top: 16rem;
        left: 24rem;
    }

    .err_return span {
        position: relative;
        color: #F1A1B4;
        top: 75px;
        left: -80px;
    }
}